请教Netcat编译安装问题!

为当前最终发行版之前的所有版本提供支持
回复
lawles
帖子: 31
注册时间: 2006-06-17 20:20
送出感谢: 0
接收感谢: 0

请教Netcat编译安装问题!

#1

帖子 lawles » 2006-08-03 0:28

请教Netcat编译安装问题!

按照Makefile中的 linux下的 编译指令:
make -e $(ALL) $(MFLAGS) XFLAGS='-DLINUX' STATIC=-static

输入后 系统却提示 :
bash: ALL: command not found
bash: MFLAGS: command not found
Usage: make <systype> [options]

请问这是什么原因怎么解决?

谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-08-03 0:37

netcat - TCP/IP swiss army knife
netcat6 - TCP/IP swiss army knife with IPv6 support

源的。编译复杂的。
● 鸣学
回复

回到 “老旧版本支持”